﻿
/* new top of page stuff */


#hp_top {
	margin: 0 auto;
	width: 100vw;
	position: relative;
	clear: both;
	background-color: #fff;
	overflow-x: hidden;
	overflow-y:hidden;
	height: calc(110vh + 3vw);

}

.hp_top_banner {
	position: absolute;
	top: 2vh;
	margin-left: auto;
	margin-right: auto;
	width: 100vw;
	height: 56.25vw;
}

	.hp_top_banner video {
		min-width: 100%;
		height: 100%;
	}


.hp_header {
	position: absolute;
	top: 59vh;
	height: 10vh;
	margin-left: auto;
	margin-right: auto;
	padding-top: 3vh;
	width: 100vw;
	font-size: 15pt;
	text-align:center;
	background-color: #fff;

}


#hp_buy {
	width: 100vw;
	height: 55vh;
	position: absolute;
	background-color: #fff;
	min-height: 400px;
	height: auto;
	position: absolute;
	bottom: 0;
	padding-bottom: 0;
	top: 65vh;

}

.hp_top_heading {
	position: absolute;
	top: 4vh;
	width: 100%;
	text-align: center;
	font-size: 30pt;
	margin-bottom: 20px;
	font-weight:bold;
}

.hp_top_links {
	position: relative;
	top: 12vh;
	width: 100%;
	height: 40vh;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.hp_top_links img {	
	width:10vw;
	min-width:100px;
}

.hp_top_links_item {
	position: relative;
	top: 0px;
	width: 15vw;
	min-width: 150px;
	height: 22vw;
	min-height:300px;
	max-height:450px;
	display: inline-block;
	margin-left: 5vw;
	margin-right: 5vw;
	vertical-align: top;
}

.hp_top_links_item_pic {
	position: relative;
	top: 0px;
	height: 6vw;
	width: 10vw;
	min-width: 150px;
	display: flex;
	align-items: center;
	display: block;
	margin: 0 auto;
}

	.hp_top_links_item_pic img {
		line-height: 6vw;
		width: 10vw;
		min-width: 150px;
		vertical-align: middle;
	}

.hp_top_links_item_header {
	width: 100%;
	position: relative;
	top: 25%;
	text-align: center;
	font-weight: bold;
	font-size: 20pt;
}

.hp_top_links_item_text {
	position: relative;
	top: 25%;
	width: 100%;
	text-align: center;
	font-weight: normal;
	font-size: 15pt;
}

/* end of new top of page stuff */

/*  new home page 2 stuff */

#hp_2 {
	height: 33.05vw;
	margin: 0 auto;
	width: 100vw;
	position: relative;
	top:10px;
	clear: both;
	background-color: #fff;
	overflow-x: hidden;
	overflow-y:hidden;
	margin-left: auto;
	margin-right: auto;

}

.hp_2_banner {
	position: absolute;
	top: 0vh;
	left: 0px;
	width: 100vw;
	height: 33.05vw;
}

	.hp_2_banner img {
		width: 100vw;
		height: 33.05vw;
	}

.hp2_text {
	position: absolute;
	top: 3vw;
	left: 33vw;
	font-size: 24pt;
}

.hp2_apps {
	margin-top: 1vw;
	width:20vw;
}

	.hp2_apps a:hover{
		text-decoration:none;
	}

.hp2_apps a img {
	width:133px;
	height:44px;
}


	/*  end of new home page 2 stuff */
	/* new home page deals */
	.k-widget.k-listview {
		border: none;
	}

.hp_deals {
	/* min-width: 1000px;
	max-width: 80vw; */
	width: 100vw;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 0px;
	clear: both;
	background-color: #fafafa;
	border: solid 1px #fafafa;
}


#hp_alldeals {
	position: relative;
	top: 0px;
	background-color: #fafafa;
}

#hp_dealshome {
	position: relative;
	top: 0;
	left: 0;
	margin-left: auto;
	margin-right: auto;
	width: 99%;
	min-width: 1100px;
	margin-bottom: 20px;
	/* height: 950px; */
	height: 35vw;
	background-color: #fafafa;
}

.hp_dealheadertext {
	width: 100%;
	font-size: 30pt;
	text-align: center;
	font-weight: bold;
	margin-top: 4vh;
	margin-bottom:50px;
}

.hp_dealsearchinput {
	width: 170px;
	height: 30px;
	position: relative;
	left: 10px;
	top: 5px;
	border: none;
	font-size: 15px;
	font-weight: normal;
}



.hp_dealcat-section {
	position: relative;
	top: 0;
	left: 0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 10px;
	max-width: 100%;
	height: 90px;
}

#hp_listViewCat {
	width: 100%;
	margin: 0px auto;
	position: absolute;
	top: 0px;
	text-align: center;
	background-color: #fafafa;
}

.hp_cat {
	height: 40px;
	display: inline-block;
	margin: 0.5vw;
	font-family: Brandon_reg;
	font-size: 15pt;
}

	.hp_cat a {
		color: #282828;
		text-decoration: none;
		padding: 5px 5px 5px 5px;
		display: inline-block;
	}

		.hp_cat a:hover {
			color: #fff;
			background-color: #7f00bd;
			text-decoration: none;
		}


.hp_dealgrid-section {
	max-width: 73%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#hp_dealProvListView {
	padding: 0px 0px 0px 0px;
	margin-bottom: -1px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fafafa;
}

.hp_dealprov {

	float: left;
	position: relative;
	left: 0px;
	width: 10vw;
	height:6vw;
	margin: 1vw 1vw 1vw 1vw;
	padding: 0;
	overflow: hidden;
	text-align: center;

}

	.hp_dealprov img {
		width: 10vw;
		position: absolute;
		top: 0;
		left:0;
		bottom: 0;
		margin: auto;
	}

.hp_dealprov_link {
	width: 300px;
	height: 40px;
	margin: 0 auto;
	margin-top: 2vw;
	text-align: center;
	line-height: 40px;
	background-color: #000;
	color: #fff;
	font-size: 14pt;
}
	.hp_dealprov_link a {
		width: 300px;
		height: 40px;
		color: #fff;
		text-decoration: none;
	}

		.hp_dealprov_link a:hover {
			width: 300px;
			height: 40px;
			color: #fff;
			background-color: #7f00bd;
		}

	.hp_dealprov_link:hover {
		color: #fff;
		background-color: #7f00bd;
	}

/* end of new home page deals */

/*   home page stc go stuff */

#hp_go {
	height: 35vw;
	margin: 0 auto;
	width: 100vw;
	position: relative;
	top: 0px;
	clear: both;
	background-color: #fff;
	overflow-x: hidden;
	overflow-y: hidden;
	margin-left: auto;
	margin-right: auto;
}

.hp_go_banner {
	position: absolute;
	top: 0vh;
	left: 0px;
	width: 100vw;
	height: 35vw;
}

	.hp_go_banner img {
		width: 100vw;
		height: 33.05vw;
	}

	.hp_go_banner img:hover {
		cursor:pointer;
	}

.hp_go_header {
	position: absolute;
	top: 3vw;
	left: 10vw;
	font-size: 3vw;
	line-height: 4vw;
	color: #fff;
	font-weight:bold;
}


.hp_go_text {
	position: absolute;
	top: 12vw;
	left: 10vw;
	font-size: 2vw;
	color: #fff;
	font-family: Brandon_reg;
}

.hp_go_text_bold {
	font-family: Brandon_bold;
	font-weight:bold;
}


.hp_go_btn {
	margin-top: 1vw;
	width: 15vw;
	height: 3vw;
	line-height: 3vw;
	font-size:1.5vw;
	background-color: #00ddfd;
	color: #fff;
	text-align: center;
}

.hp_go_btn a {
	background-color: #00ddfd;
	color: #fff;
	width: 15vw;
	text-align: center;
}

.hp_go_btn a:hover {
	text-decoration: none;
}


/*  end of stc go stuff */



/* home page blog,slider */

.hp_blog_header {
	position: relative;
	top: 40px;
	text-align: center;
	font-size: 30pt;
	font-weight:bold;
}

	.hp_blog_header a {
		color: #000;
		font-size: 30pt;
		font-weight: bold;
		text-decoration: none;
		
	}
	.hp_blog_header a:hover {
		cursor:pointer;
	}

.hp_slider {
	width: 70vw;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 60px;
	clear: both;
	background-color: #fff;
	overflow-x: hidden;
}

#hp_slider1_container {
	position: relative;
	top: 0px;
	left: 0vw;
	width: 70vw;
	height: 40.84vw;
	overflow: hidden;
}

#hp_slides {
	cursor: move;
	position: absolute;
	overflow: hidden;
	left: 0px;
	top: 0px;
	width: 70vw;
	height: 40.84vw;
	overflow: hidden;
}


.hp_sliderlinks_imgs {
	width: 70vw;
}

	.hp_sliderlinks_imgs img {
		width: 70vw;
	}

	.hp_sliderlinks_imgs a:hover {
		cursor: pointer;
		cursor: hand;
	}

.hp_slider_imgs img {
	width: 70vw;
}

/* end of home page blog,slider */

/* our people stuff */

.hp_community {
	min-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	width: 100vw;
	position: relative;
	top: 50px;
	clear: both;
	background-color: #fff;
	overflow-x: hidden;
}

p.staffheadertext {
	font-size: 30pt;
	text-align: center;
	font-weight: bold;
	margin-top: 40px;
	color: #000;
	margin-bottom:20px;
}

p.stafftext {
	font-size: 22px;
	text-align: center;
	font-weight: lighter;
	line-height: 25px;
	margin-top: 20px;
	margin-bottom: 50px;
}

#staffTemplate_container {
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	color: #20abd1;
	display: -webkit-flex; /* NEW - Chrome */
	display: flex;
	display: block;
	float: left;
	width: 18vw;
	height: 28vw;
	margin: 0;
	padding: 0;
	overflow: hidden;
	text-align: center;
	border: none;
}

.staff_container {
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	color: #20abd1;
	display: -webkit-flex; /* NEW - Chrome */
	display: flex;
	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	width: 18vw;
	height: 28vw;
	margin: 0;
	padding: 0;
	overflow: hidden;
	text-align: center;
	border: none;
}

	.staff_container img {
		position: relative;
		top: 1vw;
		width: 12vw;
		height: 19.7vw;
		overflow: hidden;
		margin-left: auto;
		margin-right: auto;
	}

.staffhoverimg {
	visibility: hidden;
	position: absolute;
	width: 12vw;
	height: 13vw;
	top: 1.15vw;
	left: 2.95vw;
	overflow: hidden;
}

	.staffhoverimg img {
		width: 11.5vw;
		height: 11.5vw;
		opacity: 0.8;
	}

		.staffhoverimg img:hover {
			cursor: pointer;
			cursor: hand;
		}

.staff_details_container {
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display: flex;
	display: block;
	position: relative;
	top: -28vw;
	left: 1.5vw;
	width: 18vw;
	height: 28vw;
	margin: 0;
	padding: 0;
	overflow: hidden;
	text-align: left;
	display: none;
	border: none;
}

.staff_detail {
	position: relative;
	left: 1.5vw;
	top: -1vw;
	width: 12vw;
	height: 19.5vw;
	padding: 0;
	overflow: hidden;
	text-align: left;
	border: solid 1px #dadada;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	background: rgb(54, 25, 25);
	/* Fall-back for browsers that don't support rgba */
	background: rgba(255, 255, 255, .9);
	z-index: 10;
}

.blue_close {
	width: 2vw;
	position: relative;
	top: 0vw;
	left: 12.5vw;
	z-index: 20;
	margin: 5px 5px 0px 0px;
}

	.blue_close img {
		width: 2vw;
	}

		.blue_close img:hover {
			cursor: pointer;
			cursor: hand;
		}

a.blue_close:hover, a.blue_close:focus {
	text-decoration: none;
	color: transparent;
}

.staff_bio {
	position: relative;
	top: 2vw;
	left: 0vw;
	width: 10.5vw;
	height: 13.5vw;
	padding: 1vw;
	color: #000;
}

.staff_bottom {
	position: relative;
	bottom: -1.5vw;
	left: -0.5vw;
	width: 11vw;
	height: 2vw;
	padding-left: 1vw;
}

	.staff_bottom a {
		margin-right: 5px;
	}

.staffgrid-section {
	width: 74vw;
	height: 30vw;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#stafflistView {
	padding: 0px 0px 0px 0px;
	margin-bottom: -1px;
	margin-left: auto;
	margin-right: auto;
}


.k-listview:after, .staff dl:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div#stafflistView.k-widget.k-listview {
	border: none;
}

.staffprev_line {
	width: 20px;
	position: absolute;
	left: -30px;
	top: 43%;
}

.staffnext_line {
	width: 20px;
	height: 40px;
	position: absolute;
	top: 43%;
	right: 0px;
}

.prev_button:hover {
	cursor: pointer;
	cue: hand;
}

.next_button:hover {
	cursor: pointer;
	cue: hand;
}

/* end of our people stuff */


/* Contacts stuff */

.hp_contacts {
	width: 100vw;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 20px;
	display:block;
	overflow:auto;
	clear: both;
	background-color: #a6dad6;
}

.hp_contacts_bg {
	width: 80vw;
	height: calc(800px);
	position: relative;
	top: 0px;
	background-size: contain;
	margin-left: auto;
	margin-right: auto;
	background-color: #a6dad6;
}

.hp_contactpage {
	position: relative;
	top: 0px;
	left: 0vw;
	margin-left: auto;
	margin-right: auto;
	width: 80vw;
	background-color: #a6dad6;
	z-index: 10;
}

.hp_contactpage_heading {
	position: relative;
	top: 2vw;
	left: 0px;
	text-align: left;
	color: #000;
	font-size: 20pt;
	font-weight: bold;
}

.hp_contactpage_subheading {
	position: relative;
	top: 4vw;
	left: 0px;
	text-align: left;
	color: #000;
	font-size: 15pt;

}

.hp_contactpage_line {
	position: relative;
	top: 7vw;
	left: 0px;
	width: 70vw;
	height: 30px;
	font-size: 1.45vw;
	font-weight: bold;
	margin-bottom: 1vw;
}


hp_contactpage_line1_lhs {
	position: absolute;
	top: 0px;
	left: 0vw;
	width: 4vw;
	height: 30px;
	text-align: left;
	color: #000;
}

.hp_contactpage_line2_lhs {
	position: absolute;
	top: 0px;
	left: 28vw;
	min-width: 5vw;
	height: 30px;
	text-align: left;
	color: #000;
}

.hp_contactpagename {
	position: absolute;
	left: 5.5vw;
	top: 0vw;
	width: 20vw;
	height: 30px;
	border: none;
	padding-left: 10px;
	font-family: OpenSans-Regular;
	font-size: 12pt;}

.hp_contactpageemail {
	position: absolute;
	left: 33vw;
	top: 0vw;
	width: 30vw;
	height: 30px;
	border: none;
	padding-left: 10px;
	font-family: OpenSans-Regular;
	font-size: 12pt;
}

.hp_contactpagecomment {
	position: absolute;
	left: 5.5vw;
	top: 0vw;
	width: 69.5vw;
	height: 10vw;
	border: none;
	padding-left: 10px;
	font-family: OpenSans-Regular;
	font-size: 12pt;
}

.hp_contactpage_post {
	position: absolute;
	top: 11vw;
	left: 70vw;
	width: 5vw;
	height: 30px;
	line-height:30px;
	font-size: 20pt;
	font-weight: bold;
	margin-bottom: 1vw;
	background-color: #000;
	color: #fff;
	font-size:12pt;
	text-align:center;
}
.hp_contactpage_post:hover {
	cursor:pointer;
}

.hp_contactpage_address {
	position: relative;
	top: calc(12vw + 60px);
	left: 5.5vw;
	text-align: left;
	width: 70vw;
	color: #000;
	font-family: Brandon_reg;

}


.hp_contactpage_address a {
	color: #000;
}

	.hp_contactpage_address a:hover {
		cursor: pointer;
	}

.hp_contactpage_footer {
	position: relative;
	top: calc(13vw + 60px);
	left: 5.5vw;
	text-align: left;
	width: 70vw;
	color: #000;
	font-family: Brandon_reg;
	text-align: justify;

}

.hp_contactpage_social {
	position: relative;
	top: 15vw;
	left: 5.5vw;
	height: calc( 3vw +  60px);
	text-align: left;
	width: 40vw;
	color: #fff;
}

	.hp_contactpage_social img {
		margin-right: 25px;
	}

.hp_contactpage_social_text {
	color: #000;
	font-size:15pt;
	margin-bottom:10px;
}

.hp_contactpage_msg {
	position: absolute;
	top: 25vw;
	left: 29vw;
	text-align: left;
	width: 28vw;
	height: 8vw;
	color: #fff;
	font-size: 15pt;
}



/* end of Contacts stuff */
/* Twitter stuff */
.twitter {
	background: transparent url(../Images/Main/twitter_background.jpg) no-repeat top left;
	display: block;
	height: 675px;
}

.twitterpage{
    height:675px; 
    margin-left: auto;
    margin-right: auto;
    width:1100px;
}

.twitterbird{
    height:44px; 
    width:55px;
    float:left;
    margin-top:200px;
    margin-left: 520px;
}

.twittertext{
    height:100px; 
    width:450px;
    float:left;
    margin-top:40px;
    margin-left:350px;
    text-align:left;
    color: #fff;
}


/* html page stuff */



#FAQ_Container, #privacy_Container {
	width: 50vw;
	height: 100%;
	position: relative;
	top: -20px;
	left: 0vw;
	margin: 0 auto;
	margin-bottom: 20px;
	clear: both;
}

	#FAQ_Container a {
		color: #000;
		text-decoration: none;
		font-size: 15pt;
	}

.FAQinvis {
	display: none;
	border: none;
}

.FAQvis {
	display: inline;
	width: 50vw;
	float: left;
	padding-left: 25vw;
}


.FAQ_centre_header {
	width: 50vw;
	margin-top: 50px;
	text-align: center;
	color: #ea1d26;
	font-size: 37px;
	font-weight: bold;
}

.FAQ_details {
	position: relative;
	top: 10px;
	left: 0px;
	width: 50vw;
}

.FAQ_hp {
	position: relative;
	top: -42.5vw;
	left: 0px;
	width: 100vw;
	height: 3vw;
	text-align: center;
	font-size: 15pt;
	font-style: italic;
	border: none;
	margin-left: auto;
	margin-right: auto;
	z-index: 13;
}

	.FAQ_hp a {
		text-decoration: underline;
		color: #000;
	}

		.FAQ_hp a:hover {
			cursor: pointer;
			cursor: hand;
		}

.FAQ_bottom {
	font-size: 15pt;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 50vw;
	text-align: center;
}



/* end of html page stuff */